<div>
  <div class="uploadfileContainer" (click)="fileInput.click()" appDragDrop (onFileDropped)="uploadFile($event)">
    <input hidden type="file" #fileInput (change)="uploadFile($event)">
    <img src="assets/images/uploadImg.png" width="40" height="40" />
  </div>
</div>